Bug 90255 - RFE: sat installer: need a way to skip sections of the install.
RFE: sat installer: need a way to skip sections of the install.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Todd Warner
Red Hat Satellite QA List
:
Depends On:
Blocks: 88667
  Show dependency treegraph
 
Reported: 2003-05-05 19:45 EDT by Todd Warner
Modified: 2007-07-31 15:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-07 12:47:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd Warner 2003-05-05 19:45:28 EDT
ssia.
Comment 1 Todd Warner 2003-05-05 19:45:56 EDT
Done in Titan.
Comment 2 Josef Komenda 2003-06-03 12:31:34 EDT
Ready for QA.
Comment 3 Josef Komenda 2003-06-05 17:59:42 EDT
Works in -38. Prod Ready.
Comment 4 Josef Komenda 2003-07-07 12:47:14 EDT
Looks good in prod.

Note You need to log in before you can comment on or make changes to this bug.